class UpdateMyshixunWorkStatusJob < ApplicationJob
  queue_as :default

  def perform(myshixun_id)
    myshixun = Myshixun.find_by(id: myshixun_id)
    return if myshixun.blank?

    HomeworksService.new.update_myshixun_work_status myshixun
  end
end
